.mobile {
    display: none !important;
}

.contentblockphoto, .contentblockphoto[style] {
    max-width: 100%;
}

.contentblockphoto img, .contentblockphoto[style] img {
   width: 100%;
}

#headerlinks ul {
    list-style-type: none;
    text-align: right;
    margin: 0;
    position: absolute;
    top: 5vh;
    right: 5vw;
}

/* #homeheader #headerlinks ul, */
/* header.floating #headerlinks ul { */
header #headerlinks ul {
    top: 2vh;
    right: 2vw;
}

#headerlinks ul li {
    display: inline-block;
    font-size: 1.2vmax;
    margin-right: .8vmax;
}
#headerlinks ul li a {
    text-decoration: none;
    color: var(--blue);
    padding: .8vmax;
    text-transform: uppercase;
}
#headerlinks ul li a:hover {
    background-color: var(--gold);
    color: #ffffff;
}
#headerlinks ul li a.contactlink {
    color: #ffffff;
    background-color: var(--blue);
}
#headerlinks ul li a.contactlink:hover {
    background-color: var(--gold);
}

/* #homeheader, */
/* header.floating { */
header {
    /* transition: background-color .4s ease; */
    /* transition: font-size .4s ease; */
    background-color: rgba(255, 255, 255, 1);
}

/* #homeheader #logo, */
header #logo {
    position: absolute;
    top: 1vmax;
    left: 1vmax;
}

#kanji {
    text-align: left;
    padding-left: 15vw;
}
/* #homeheader #kanji img, */
/* header.floating #kanji img { */
header #kanji img {
    height: 50px;
}

/* #homeheader #logo img, */
/* header.floating #logo img { */
header #logo img {
    height: 80px;
    top: 0px;
    left: 0px;
}


header h1 {
    text-align: left;
    padding-left: 16vw;
    font-size: 2vmax;
}
header h1 img {
    margin: auto;
}

.bottomblue {
    border-bottom: 4vh solid var(--blue);
}

#homeslideshow > div > div {
    height: 80vh;
    overflow: hidden;
    position: relative;
    width: 100%;
    font-size: 1.2vmax;
    line-height: 1.4vmax;
}
#homeslideshow.singleheaderimage > div > div {
    height: 56vh;
    overflow: hidden;
}
#homeslideshow > div > div img {
    object-fit: cover;
    height: 100%;
}

#homeslideshow .box {
    color: #ffffff;
    background-color: var(--bluetransparent);
    position: absolute;
    bottom: 0;
    left: 6vw;
    width: 44vw;
    padding: 2vmax 2vmax 2vmax 2vmax;
}
#homeslideshow .box h2 {
    color: #ffffff;
    padding: 2vmax;
    font-size: 3vmax;
    margin: 0;
    padding: 0 0 2vmax 0;
}
#homeslideshow .cycle-pager {
    position: absolute;
    bottom: 6vh;
    right: 6vmax;
    z-index: 9999;
    font-size: 5vmax;
    color: #ffffff;
}
#homeslideshow .cycle-pager-active {
    color: var(--blue);
}

nav > ul {
    text-align: center;
}
nav ul > li {
    position: relative;
}

a.current,
nav ul > li a:hover {
    background-color: var(--gold);;
}

nav ul li:hover > ul {
    display: block;
}
nav ul li a {
    padding: 1vh 1vw;
    font-size: 1.2vmax;
    text-transform: uppercase;
}
nav ul ul {
    position: absolute !important;
}

nav ul ul li {
    width: 35vw;
}

.tc {
    display: table-caption;
}
.tb {
    display: table;
}

.tr {
    display: table-row;
}
.tb > div,
.tr > div {
    display: table-cell;
}

.vat > div {
    vertical-align: top;
}
.vam > div {
    vertical-align: middle;
}
.vam {
    vertical-align: bottom;
}

/* .ar:after, .arselected::after { */
/*     right: 0; */
/* } */
/* .ar:hover:after { */
/*     content: "\25BE"; */
/* } */

.contentblockphoto.fullwidth,
.contentblockphoto.fullwidth[style] {
    width: 100vw !important;
    margin-left: -5vw !important;
    box-sizing: unset;
}
.contentblockphoto.fullwidth img {
    width: 100vw;
}

#content {
    /* margin-top: 18vh; */
}

#content h1 {
    /* font-size: 2vmax; */
    font-size: 20pt;
}

h2 {
    /* font-size: 1.6vmax; */
    /* line-height: 2vmax; */

    font-size: 16pt;
    line-height: 20pt;
}

h3 {
    /* font-size: 1.4vmax; */
    font-size: 14pt;
}

h4 {
    /* font-size: 1.2vmax; */
    font-size: 12pt;
}

table,
main ol,
main ul,
main p {
    /* font-size: 1.2vmax; */
    /* line-height: 1.4vmax; */

    font-size: 12pt;
    line-height: 18pt;
}


.content {
    padding-left: 6vmax;
    padding-right: 6vmax;
}

.vpad {
    padding-top: 6vmax;
    padding-bottom: 6vmax;
}

footer {
    text-align: center;
    color: var(--blue);
    border-top: 4vh solid var(--blue);
}
footer h1 {
    font-size: 3.2vmax;
    margin: 0;
    padding: 0;
}
footer ul {
    border-left: 1px solid gray;
    padding-left: 1vw;
    margin-top: 6vmax;
    margin-bottom: 6vmax;
    font-size: 1.4vmax;
}
footer ul a {
    text-decoration: none;
    color: var(--blue);
}
footer ul img {
    width: 70px;
}
footer .tb {
    width: 100%;
}
footer .tb div {
    width: 25%;
}

#fkanji img {
    height: 90px;
}

#whocanjoin {
    padding-right: 0;
}
#whocanjoin img {
    width: 100%;
}
#whocanjoin > div {
    width: 50%;
}
#whocanjoin div:first-child {
    padding-right: 4vmax;
}

#whatsnew {
    text-align: center;
    background: #ffffff url("/img/whatsnewback.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

#events > div > div:last-child {
    padding-left: 3vmax;
}

#articlespage .contentblockphoto {
    max-width: 40%;
}

#contact form {
    width: 60%;
    float: right;
}

#bioimage {
    float: left;
    margin-top: 1em;
    margin-right: 2em;
    margin-bottom: 1em;
    max-width: 400px;
}

#bookcover {
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
}

.optincontent > div {
    padding-right: 40px;
}
@media all and (min-width: 1000px) {
    .optincontent {
        display: flex;
    }
    .optincontent > div {
        width: calc(100% - 600px);
    }
    #smaaaside {
        width: 600px;
    }
}

@media all and (max-width: 999px) {
    #smaaaside {
        width: 100%;
    }
}
